.product-card {
  font-family: Arial;
  width: 230px;
  height: 400px;
  border: 1px solid grey;
  border-radius: 5px;
  display: inline-block;
  margin: 10px 5px;
}

.product-image {
  width: 230px;
}

.product-heading {
  font-size: 16px;
  font-weight: bold;
  padding: 10px 5px;
  display: inline-block;
  margin-right: 100px;
}

.product-description {
  font-size: 13px;
  padding: 10px 5px;
}

.product-color {
  font-size: 16px;
  font-weight: bold;
  padding: 10px 5px;
  display: inline-block;
  margin-left: 25px;
}

.color-item {
  width: 15px;
  height: 15px;
  border: 1px solid grey;
  border-radius: 5px;
  display: inline-block;
  position: relative;
  top: 3px;
}

.product-price {
  display: inline-block;
  font-weight: bold;
  font-size: 18px;
  padding: 10px 5px;
}

.button-container {
  display: flex;
  justify-content: center;
}


